Subject: Re: [PATCH v3] ipc: provide generic compat versions of IPC syscalls

From: Arnd Bergmann <[email-masked]>
Date: Thu, 15 Mar 2012 16:25:32 +0000

On Thursday 15 March 2012, Chris Metcalf wrote:
> 
> Somewhat belatedly, I'm looking to push this through the "tile" tree. 
> Andrew Morton has been keeping it in his tree but I figure I should push it
> since it directly affects "tile" and currently no one else.

Sounds good.

> However, it would be nice if anyone could provide a Reviewed-by or Acked-by
> on the patch.  Thanks!

As the main author of ipc/compat.c in its current form,

Reviewed-by: Arnd Bergmann <[email-masked]>